
/* For bug of feature float */
#ncLeftContainer .leftColFeatureContainer .ncFeature, #ncLeftContainer .rightColFeatureContainer .ncFeature
{
    min-height:250px;
}

/* new HP layout 6.11.2014 */
#ncBodyContainer .ncHeroComponent .ncHero_Slides_Containter .ncHero_Slides .ncHero_Item .ncHeroImgContainer img
{
    height: 100%;
    width: 100%;
}

#ncBodyContainer .ncHeroComponent .ncHero_Slides_Containter .ncHero_Slides .ncHero_Item .ncHeroTitleContainer .ncHeroDesc i
{
    display: none;
}

#ncBodyContainer .ncHeroComponent .ncHero_Slides_Containter .ncHero_Slides .ncHero_Item .ncHeroTitleContainer .ncHeroDesc br
{
    display: none;
}

/*
#ncBodyContainer #ncLeftContainer
{
    border-top: 1px solid #D2D2D2;
    padding-top: 15px;
}
*/

#ncBodyContainer #ncLeftContainer .fullFeatureContainer .ncFeature:first-child 
{
    background: url('/global/pl-pl/news/PublishingImages/homepage/hero/bannerImage.jpg') left top no-repeat;
}

#ncBodyContainer #ncLeftContainer .fullFeatureContainer .ncFeature .ncHero
{
    margin-left: 350px;
}

#ncBodyContainer #ncLeftContainer .fullFeatureContainer .ncFeature h4.glControlTitle 
{
    padding-bottom: 20px;
}

#ncBodyContainer #ncRightContainer .ncFeature .wrap-none
{
    margin-top: 0;
}